Researchers at Google have discovered several critical vulnerabilities in the iOS security Researchers have found in Google iMessage six critical vulnerabilities that could compromise user’s smartphone, even if it does not interact with the device. Fortunately, five of them have been fixed in iOS 12.4
It became known that to use at least 4 vulnerabilities the attacker can send executable code into iMessage, and as soon as the victim opens the message, the code will run. The other two vulnerabilities are the exploits of RAM.

At the moment, 5 of the 6 vulnerabilities fixed. Users of Apple technology it is strongly recommended to update iOS.

Read more •••

LEAVE A REPLY

Please enter your comment!
Please enter your name here